code '001.code'

instrument patch_30,'patch_30.ins'
instrument patch_0E,'patch_0E.ins'
instrument patch_11,'patch_11.ins'
instrument patch_04,'patch_04.ins'
instrument patch_01,'patch_01.ins'
instrument patch_0D,'patch_0D.ins'
instrument patch_1E,'patch_1E.ins'
instrument patch_03,'patch_03.ins'
instrument patch_08,'patch_08.ins'
instrument patch_09,'patch_09.ins'
instrument patch_02,'patch_02.ins'
instrument patch_16,'patch_16.ins'
instrument patch_26,'patch_26.ins'
instrument patch_13,'patch_13.ins'

modulation modulation_04,'modulation_04.mod'
modulation modulation_08,'modulation_08.mod'
modulation modulation_03,'modulation_03.mod'
modulation modulation_06,'modulation_06.mod'

